.social__item a i {
    font-size: 22px;
}

.main-navigation .mainmenu__link {
    font-weight: 600;
}

.contact-info h3 {
    font-size: 20px;
}

.header .logo-box img {
    max-height: 55px;
}

.main-navigation .mainmenu li a {
    font-size: 1.4rem !important;
}

.main-navigation .mainmenu li a:hover {
    color: #77be42;
}

.header-middle {
    padding-top: 20px;
    padding-bottom: 20px;
}

.header-top {
    padding-bottom: 0px;
    padding-top: 0px;
}

.heading-secondary {
    font-size: 3rem;
}

.banner-box .banner-title-2 {
    font-size: 22px;
}
.breadcrumb-area .page-title {
    font-size: 3.2rem;
}
.breadcrumb-area .page-title, .breadcrumb-area .breadcrumb li a, .breadcrumb-area .breadcrumb li a:hover, .breadcrumb-item + .breadcrumb-item::before {
    color: #ffffff;
}

.bannertb {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #1d1d1b;
}

.main-navigation .mainmenu .sub-menu li a {
    padding: 0.4rem 2rem;
}

.main-navigation .mainmenu li a:hover {
    color: #77be42;
}
.breadcrumb-area .breadcrumb li:not(:last-child) {
    padding-right: 0;
}
.breadcrumb-area .breadcrumb li:not(:last-child):after {
    display: none;
}

.border-top, .border-bottom, .border-left, .border-right {
    border-color: #f5f5f5 !important;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    background-color: #efefef;
}
.tab-style-1 .nav-link.active span {
    border-color: #efefef;
}

.btn-large {
    min-height: 5rem;
    line-height: 5rem;
}

.header-top{
    border-top: 2px solid #77BE42;
}

.header-middle {
    border-bottom: 1px solid #efefef;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 12px;
}

.phonet {
    color: #000000;
}

.mainmenu a:hover {
    color: #77BE42 !important;
}

.newsletter-form__submit:hover {
    background-color: #77BE42 !important;
    color: #ffffff !important;
}
.newsletter-form__submit {
    background-color: #efefef !important;
    margin-top: 15px;
    padding: 10px 20px;
}

.metin p{
    font-size: 16px;
}
.metin {
    background: #efefef;
    padding: 40px;
}

.airi-product {
    border: 1px solid #eaeaea;
}

.btn_fnp a{
    width: 30%;
    min-height: 5rem;
    line-height: 5rem;
    font-size: 15px;
    padding: 0px 20px;
}

.table thead th, .table th {

    padding: 1.3rem;
}

.fnp_spe {
    line-height: 20px;
    margin-top: 13px;
}

.fnp_fiyat span{
    font-size: 16px;
}
.fnp_fiyat {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 600;
}

.product-info span{
    text-transform: uppercase;
    line-height: 1.4 !important;
    font-weight: 800 !important;
}
.product-info {
    line-height: 1.4;
    font-weight: 800;
    padding-bottom: 20px;
    padding-top: 40px;
}

.product-image--holder a img{
    min-height: 450px;
    width: 100%;
    object-fit: cover;
}

table{
    --bs-table-hover-bg: goldenrod !important;
    --bs-table-hover-color: #000 !important;
}

.table-striped > tbody > tr:nth-of-type(odd){
    background: gold!important;
    color: black;
}

tbody{
    color: black!important;
}

.post-media .image img{
    max-height: 300px;
    min-height: 300px;
    width: 100%;
    object-fit: cover;
}

.textwidget a img{
    max-height: 100px!important;
}

.main-navigation .mainmenu--2 .mainmenu__item.menu-item-has-children > ul{
    width: max-content;
}

.blog__excerpt{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.header .logo-box img{
    max-height: 85px!important;
}

.blog-info{
    z-index: 1;
}

.ref-img-wrapper{
    display: flex;
    min-height: 300px;
    justify-content: center;
    align-items: center;
    border: 1px solid #ececec;
    padding: 20px;
    overflow: hidden;
}

.ref-img-wrapper img:hover{
    transform: scale(1.2);
}

.ptb-80{
    padding: 80px 0;
}

.pb-20{
    padding-bottom: 20px!important;
}

.blog-page-sidebar .entry-thumbnail img{
    max-height: 500px;
    width: 100%;
    object-fit: cover;
}

.float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.float:hover{
    color: #fff;
}

.my-float{
    margin-top:16px;
}

#teklif_form{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
    z-index: 9999;
    left: 0;
    top: 0;
    justify-content: center;
    align-items: center;
}
#teklif_form .form_inner{
    position: relative;
    max-width: 450px;
    width: 100%;
    background: #fff;
    height: 65%;
    padding: 30px;
}

.form_inner span{
    position: absolute;
    right: 10px;
    top: 10px
}

.popup_forrm input:not(.form-check-input){
    height: 50px;
}

.popup_forrm input, .popup_forrm textarea{
    border-radius: 0;
    border: 1px solid #010101;
}

.popup_forrm .form-check{
    height: 55px;
    overflow-y: scroll;
}